.bar-loader {
  display: flex;
  align-items: center;
  flex-direction: column; }
  .bar-loader__text {
    font-size: 2rem; }
  .bar-loader__bar {
    position: relative;
    width: 100%;
    height: 10px;
    background: rgba(255, 255, 255, 0.4);
    border-radius: 2px; }
    .bar-loader__bar__percentage {
      position: absolute;
      top: 0;
      left: 0;
      width: 10%;
      height: 100%;
      background: #00c6de;
      border: 1px solid #00d7ee;
      border-radius: 2px;
      box-shadow: 0 0 12px rgba(0, 224, 248, 0.6);
      transition: width 0.25s ease-in-out; }
